AlmaLinux 2260 Published by

A bind security update has been released for AlmaLinux 8.



ALSA-2022:6778 Important: bind security update


Type:
security

Severity:
important

Release date:
2022-10-14

Description
Security Fix(es):
* bind: memory leak in ECDSA DNSSEC verification code (CVE-2022-38177)
* bind: memory leaks in EdDSA DNSSEC verification code (CVE-2022-38178)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2022:6778
CVE-2022-38177
CVE-2022-38178
ALSA-2022:6778

Updates packages:
bind-export-libs-9.11.36-3.el8_6.1.i686.rpm
bind-export-devel-9.11.36-3.el8_6.1.i686.rpm
bind-pkcs11-libs-9.11.36-3.el8_6.1.i686.rpm
bind-license-9.11.36-3.el8_6.1.noarch.rpm
bind-libs-lite-9.11.36-3.el8_6.1.i686.rpm
bind-pkcs11-devel-9.11.36-3.el8_6.1.i686.rpm
python3-bind-9.11.36-3.el8_6.1.noarch.rpm
bind-lite-devel-9.11.36-3.el8_6.1.i686.rpm
bind-libs-9.11.36-3.el8_6.1.i686.rpm
bind-devel-9.11.36-3.el8_6.1.i686.rpm
bind-chroot-9.11.36-3.el8_6.1.x86_64.rpm
bind-utils-9.11.36-3.el8_6.1.x86_64.rpm
bind-sdb-9.11.36-3.el8_6.1.x86_64.rpm
bind-pkcs11-utils-9.11.36-3.el8_6.1.x86_64.rpm
bind-9.11.36-3.el8_6.1.x86_64.rpm
bind-sdb-chroot-9.11.36-3.el8_6.1.x86_64.rpm
bind-pkcs11-9.11.36-3.el8_6.1.x86_64.rpm
bind-export-libs-9.11.36-3.el8_6.1.aarch64.rpm
bind-export-devel-9.11.36-3.el8_6.1.aarch64.rpm
bind-sdb-9.11.36-3.el8_6.1.aarch64.rpm
bind-chroot-9.11.36-3.el8_6.1.aarch64.rpm
bind-pkcs11-libs-9.11.36-3.el8_6.1.aarch64.rpm
bind-utils-9.11.36-3.el8_6.1.aarch64.rpm
bind-libs-lite-9.11.36-3.el8_6.1.aarch64.rpm
bind-9.11.36-3.el8_6.1.aarch64.rpm
bind-pkcs11-9.11.36-3.el8_6.1.aarch64.rpm
bind-pkcs11-devel-9.11.36-3.el8_6.1.aarch64.rpm
bind-lite-devel-9.11.36-3.el8_6.1.aarch64.rpm
bind-libs-9.11.36-3.el8_6.1.aarch64.rpm
bind-sdb-chroot-9.11.36-3.el8_6.1.aarch64.rpm
bind-devel-9.11.36-3.el8_6.1.aarch64.rpm
bind-pkcs11-utils-9.11.36-3.el8_6.1.aarch64.rpm
bind-export-libs-9.11.36-3.el8_6.1.ppc64le.rpm
bind-export-devel-9.11.36-3.el8_6.1.ppc64le.rpm
bind-pkcs11-9.11.36-3.el8_6.1.ppc64le.rpm
bind-devel-9.11.36-3.el8_6.1.ppc64le.rpm
bind-pkcs11-devel-9.11.36-3.el8_6.1.ppc64le.rpm
bind-sdb-9.11.36-3.el8_6.1.ppc64le.rpm
bind-sdb-chroot-9.11.36-3.el8_6.1.ppc64le.rpm
bind-libs-lite-9.11.36-3.el8_6.1.ppc64le.rpm
bind-pkcs11-libs-9.11.36-3.el8_6.1.ppc64le.rpm
bind-chroot-9.11.36-3.el8_6.1.ppc64le.rpm
bind-utils-9.11.36-3.el8_6.1.ppc64le.rpm
bind-libs-9.11.36-3.el8_6.1.ppc64le.rpm
bind-pkcs11-utils-9.11.36-3.el8_6.1.ppc64le.rpm
bind-9.11.36-3.el8_6.1.ppc64le.rpm
bind-lite-devel-9.11.36-3.el8_6.1.ppc64le.rpm
bind-export-devel-9.11.36-3.el8_6.1.s390x.rpm
bind-export-libs-9.11.36-3.el8_6.1.s390x.rpm
bind-utils-9.11.36-3.el8_6.1.s390x.rpm
bind-sdb-9.11.36-3.el8_6.1.s390x.rpm
bind-pkcs11-9.11.36-3.el8_6.1.s390x.rpm
bind-pkcs11-libs-9.11.36-3.el8_6.1.s390x.rpm
bind-chroot-9.11.36-3.el8_6.1.s390x.rpm
bind-libs-lite-9.11.36-3.el8_6.1.s390x.rpm
bind-pkcs11-devel-9.11.36-3.el8_6.1.s390x.rpm
bind-pkcs11-utils-9.11.36-3.el8_6.1.s390x.rpm
bind-sdb-chroot-9.11.36-3.el8_6.1.s390x.rpm
bind-lite-devel-9.11.36-3.el8_6.1.s390x.rpm
bind-9.11.36-3.el8_6.1.s390x.rpm
bind-libs-9.11.36-3.el8_6.1.s390x.rpm
bind-devel-9.11.36-3.el8_6.1.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:6778 Important: bind security update